version: 1.32.0
files:
  - url: TheiaBlueprint-1.32.0-mac.zip
    sha512: fFCQP9A1wO0ZaaIzkUDAijcxRblAvl64IgU45iexXvSK9gjwcMDMkZdf597krRKLiy49kA/LjEnerz/Js3M6hQ==
    size: 218574357
    blockMapSize: 228176
  - url: TheiaBlueprint.dmg
    sha512: kmD6EW2AKu39MAXMkqwAhnFW7TJPLjYzKuuYdn3Jvoy7vJsdJMTfnqlKHTQctysi8Kyw5qSBAZG8a7EWNGWgVg==
    size: 214073145
path: TheiaBlueprint-1.32.0-mac.zip
sha512: fFCQP9A1wO0ZaaIzkUDAijcxRblAvl64IgU45iexXvSK9gjwcMDMkZdf597krRKLiy49kA/LjEnerz/Js3M6hQ==
releaseDate: '2022-12-02T09:12:53.203Z'
